## flickcurl 1.16

=== debian/changelog ===
flickcurl (1.16-1) unstable; urgency=low

  * New Upstream release.
  * debian/control: Add ${misc:Depends} for binary packages.

 -- Kumar Appaiah <akumar@debian.org>  Thu, 21 Jan 2010 07:30:40 -0600

flickcurl (1.14-2) unstable; urgency=low

  * Fix missing include pointed out by Vincent Fourmond (Closes: #559372)
    + libflickcurl-dev depends on libxml2-dev
    + flickcurl-config now prints the correct libraries to be included.
  * Switch to 3.0 (quilt) packaging.
  
 -- Kumar Appaiah <akumar@debian.org>  Thu, 03 Dec 2009 19:36:36 -0600

flickcurl (1.14-1) unstable; urgency=low

  * New upstream release
  * debian/libflickcurl-dev.examples: Add
    search-photos.c.
  * Standards Version is now 3.8.3 (No changes needed).

 -- Kumar Appaiah <akumar@debian.org>  Sun, 20 Sep 2009 17:25:42 -0500

flickcurl (1.13-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 03 Aug 2009 13:30:56 -0500

flickcurl (1.12-1) unstable; urgency=low

  * New upstream release.
  * quilt no longer needed, as patch merged upstream.

 -- Kumar Appaiah <akumar@debian.org>  Wed, 15 Jul 2009 19:00:26 -0500

flickcurl (1.11-1) unstable; urgency=low

  * New Upstream Version
  * Use quilt for patches.
  * Standards version is now 3.8.2 (no changes).
  * debian/patches: Fix null shape detection,
    to avoid Segfault.
  * debian/control: libflickcurl0-dbg pulls in
    flickcurl-utils for debugging. (Closes: #464190).

 -- Kumar Appaiah <akumar@debian.org>  Fri, 03 Jul 2009 08:03:32 -0400

flickcurl (1.10-1) unstable; urgency=low

  * New upstream release.
    + Upload URL fixed. (Closes: #526189)
  * debian/control:
    + Move libflickcurl0-dbg to debug section.

 -- Kumar Appaiah <akumar@debian.org>  Fri, 01 May 2009 19:31:36 -0500

flickcurl (1.9-1) unstable; urgency=low

  * New upstream release.
  * Standards version is now 3.8.1 (no changes needed).
  * Move libflickcurl0-dbg to debug section.

 -- Kumar Appaiah <akumar@debian.org>  Sun, 26 Apr 2009 20:45:13 -0500

flickcurl (1.8-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/copyright: Update dates.

 -- Kumar Appaiah <akumar@debian.org>  Sun, 15 Feb 2009 10:35:05 -0600

flickcurl (1.7-1) experimental; urgency=low

  * New upstream release.
  * Fix location of devhelp symlinks.
  * Use the "©" symbol in debian.copyright.
  
 -- Kumar Appaiah <akumar@debian.org>  Sat, 17 Jan 2009 18:45:45 -0600

flickcurl (1.6-1) experimental; urgency=low

  * New upstream release.
  * Include HTML documentation in new flickcurl-doc package.
    - Ensure that symlinks are created for devhelp files.

 -- Kumar Appaiah <akumar@debian.org>  Mon, 15 Sep 2008 17:45:25 -0500

flickcurl (1.5-1) experimental; urgency=low

  * New upstream release.

 -- Kumar Appaiah <akumar@debian.org>  Thu, 04 Sep 2008 13:33:30 -0500

flickcurl (1.4-1) experimental; urgency=low

  * New upstream release.
    + Patches removed; merged upstream.
  * debian/control:
    + Fix typo in description.
    + Standards version now 3.8.0 (No changes needed).
    + Update my e-mail address.
    + quilt not needed.
  * debian/rules:
    + Remove quilt includes.
    + Alter example file name to print-photo-info.c.
  * debian/copyright: Point to common Apache license,
      rather than including it in full.
  
 -- Kumar Appaiah <akumar@debian.org>  Sat, 16 Aug 2008 20:47:30 -0500

flickcurl (1.2-1) unstable; urgency=low

  * New upstream release.
    + Document all supported API calls in man page.
      (Closes: #461852, #461846)
    + Don't specify USER-NSID as USER-ID.
      (Closes: #461858)
  * debian/control:
    + Fix incorrect Vcs-* fields. (Closes: #461843)
  * debian/patches:
    + user-nsid_fix.diff: Refer to USER-NSID instead of
      USER-ID in flickcurl.
    + fix_nullarg.diff: Don't segfault if insufficient
      parameters are provided. (Closes: #461854)
  * debian/rules:
    + Detect if cross-building occurs.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Tue, 29 Jan 2008 16:08:56 +0530

flickcurl (1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Add Dave Beckett (Upstream author) to Uploaders.
    + Update description to reflect 100% API support.
    + Depend on libraptor1-dev instead of the virtual
      package libraptor-dev and libxml-dev.
    + Depend on debhelper 6 and above.
  * debian/compat:
    + Use 6 for debhelper version increase.
  
 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Wed, 16 Jan 2008 09:55:28 +0530

flickcurl (0.13-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Add Homepage field, remove Homepage from description.
    + Bump standards version to 3.7.3 (No changes needed).
  * debian/copyright:
    + Update to add Vanilla Shu.
  * debian/*manpages:
    + Use upstream supplied man pages.
  
 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Sat, 29 Dec 2007 17:07:59 +0530

flickcurl (0.12-2) unstable; urgency=low

  * Fix watch file to use upstream web page directly.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Sun, 23 Sep 2007 20:47:29 +0530

flickcurl (0.12-1) unstable; urgency=low

  * Initial release (Closes: #436065)

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Sun, 05 Aug 2007 13:21:54 +0530
