=== debian/control ===
Source: flickcurl
Priority: optional
Section: libs
Maintainer: Kumar Appaiah <akumar@debian.org>
Uploaders: Dave Beckett <dajobe@debian.org>
Build-Depends: debhelper (>= 6), autotools-dev, libraptor1-dev
Standards-Version: 3.8.3
Homepage: http://librdf.org/flickcurl/
Vcs-Git: git://git.debian.org/git/collab-maint/flickcurl.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/flickcurl.git

Package: libflickcurl-dev
Section: libdevel
Architecture: any
Depends: libflickcurl0 (= ${binary:Version}), libxml2-dev, ${misc:Depends}
Description: C library for accessing the Flickr API - development files
 Flickcurl is a C library for the Flickr API, handling creating the
 requests, signing, token management, calling the API, marshalling
 request parameters and decoding responses. The library now supports
 100% of the 2008-01-11 version of the API, including the functions
 for photo uploading, browsing, searching, adding and editing
 comments, groups, notes, photosets, categories, activity, blogs,
 favorites, places, tags and photo metadata. It also includes a
 program flickrdf to turn photo metadata, tags and machine tags into
 RDF descriptions of photos and tags.
 .
 This package contains the development libraries and headers for
 flickcurl.

Package: libflickcurl0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C library for accessing the Flickr API
 Flickcurl is a C library for the Flickr API, handling creating the
 requests, signing, token management, calling the API, marshalling
 request parameters and decoding responses. The library now supports
 100% of the 2008-01-11 version of the API, including the functions
 for photo uploading, browsing, searching, adding and editing
 comments, groups, notes, photosets, categories, activity, blogs,
 favorites, places, tags and photo metadata. It also includes a
 program flickrdf to turn photo metadata, tags and machine tags into
 RDF descriptions of photos and tags.

Package: libflickcurl0-dbg
Priority: extra
Section: debug
Architecture: any
Depends: libflickcurl0 (= ${binary:Version}), flickcurl-utils (= ${binary:Version}), ${misc:Depends}
Description: C library for accessing the Flickr API - debugging symbols
 Flickcurl is a C library for the Flickr API, handling creating the
 requests, signing, token management, calling the API, marshalling
 request parameters and decoding responses. The library now supports
 100% of the 2008-01-11 version of the API, including the functions
 for photo uploading, browsing, searching, adding and editing
 comments, groups, notes, photosets, categories, activity, blogs,
 favorites, places, tags and photo metadata. It also includes a
 program flickrdf to turn photo metadata, tags and machine tags into
 RDF descriptions of photos and tags.
 .
 This package contains the debugging symbols for debugging
 applications which use libflickurl0.

Package: flickcurl-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utilities to call the Flickr API from command line
 Flickcurl is a C library for the Flickr API, handling creating the
 requests, signing, token management, calling the API, marshalling
 request parameters and decoding responses. The library now supports
 100% of the 2008-01-11 version of the API, including the functions
 for photo uploading, browsing, searching, adding and editing
 comments, groups, notes, photosets, categories, activity, blogs,
 favorites, places, tags and photo metadata. It also includes a
 program flickrdf to turn photo metadata, tags and machine tags into
 RDF descriptions of photos and tags.
 .
 Support for the Flickr API in these programs is through the
 libflickcurl library.

Package: flickcurl-doc
Section: doc
Architecture: all
Recommends: dwww, www-browser
Depends: ${misc:Depends}
Description: utilities to call the Flickr API from command line - documentation
 Flickcurl is a C library for the Flickr API, handling creating the
 requests, signing, token management, calling the API, marshalling
 request parameters and decoding responses. The library now supports
 100% of the 2008-01-11 version of the API, including the functions
 for photo uploading, browsing, searching, adding and editing
 comments, groups, notes, photosets, categories, activity, blogs,
 favorites, places, tags and photo metadata. It also includes a
 program flickrdf to turn photo metadata, tags and machine tags into
 RDF descriptions of photos and tags.
 .
 Support for the Flickr API in these programs is through the
 libflickcurl library.
 .
 This package contains the HTML documentation for flickcurl and the
 related library.
