## flickcurl 1.18

=== debian/changelog ===
flickcurl (1.18-1) unstable; urgency=low

  * New upstream release.

 -- Kumar Appaiah <akumar@debian.org>  Mon, 26 Apr 2010 22:16:17 -0500

flickcurl (1.17-1) unstable; urgency=low

  * New upstream release.
  * Move dwww to "Suggests". (LP: #524799)
  * Standards Version is now 3.8.4 (no changes needed).

 -- Kumar Appaiah <akumar@debian.org>  Sat, 20 Feb 2010 22:21:16 -0600
