=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kumar Appaiah <akumar@debian.org>
 Uploaders: Dave Beckett <dajobe@debian.org>
 Build-Depends: debhelper (>= 6), autotools-dev, libraptor1-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://librdf.org/flickcurl/
 Vcs-Git: git://git.debian.org/git/collab-maint/flickcurl.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/flickcurl.git
@@ -82,7 +82,8 @@
 Package: flickcurl-doc
 Section: doc
 Architecture: all
-Recommends: dwww, www-browser
+Recommends: www-browser
+Suggests: dwww
 Depends: ${misc:Depends}
 Description: utilities to call the Flickr API from command line - documentation
  Flickcurl is a C library for the Flickr API, handling creating the
