## flickcurl 1.19

=== debian/changelog ===
flickcurl (1.19-2) unstable; urgency=low

  * libflickcurl-dev should depend on libraptor1-dev. Thanks to Hubert
    Figuiere for pointing this out. (Closes: #602156)
  * Standards Version is now 3.9.1 (No changes needed).

 -- Kumar Appaiah <akumar@debian.org>  Mon, 01 Nov 2010 23:01:55 -0500

flickcurl (1.19-1) unstable; urgency=low

  * New upstream release
  * Standards Version is now 3.9.0 (no changes needed)

 -- Kumar Appaiah <akumar@debian.org>  Tue, 27 Jul 2010 22:32:41 -0500
