=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kumar Appaiah <akumar@debian.org>
 Uploaders: Dave Beckett <dajobe@debian.org>
 Build-Depends: debhelper (>= 6), autotools-dev, libraptor1-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://librdf.org/flickcurl/
 Vcs-Git: git://git.debian.org/git/collab-maint/flickcurl.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/flickcurl.git
@@ -12,7 +12,7 @@
 Package: libflickcurl-dev
 Section: libdevel
 Architecture: any
-Depends: libflickcurl0 (= ${binary:Version}), libxml2-dev, ${misc:Depends}
+Depends: libflickcurl0 (= ${binary:Version}), libxml2-dev, libraptor1-dev, ${misc:Depends}
 Description: C library for accessing the Flickr API - development files
  Flickcurl is a C library for the Flickr API, handling creating the
  requests, signing, token management, calling the API, marshalling
