## flickcurl 1.21

=== debian/changelog ===
flickcurl (1.21-5) unstable; urgency=low

  * Fix incorrect quilt patching order (Closes: #637795)

 -- Kumar Appaiah <akumar@debian.org>  Sun, 14 Aug 2011 10:20:49 -0500

flickcurl (1.21-4) unstable; urgency=low

  * Fix include of deprecated (removed) curl/types.h (Closes: #637700)

 -- Kumar Appaiah <akumar@debian.org>  Sat, 13 Aug 2011 17:14:59 -0500

flickcurl (1.21-3) unstable; urgency=low

  * Actually remove the la file during package build. (Closes: #635378).
  * Standards version is now 3.9.2 (no changes needed).
  * Update build rule to comply with lintian recommendations (provide
    build-arch and build-indep)

 -- Kumar Appaiah <akumar@debian.org>  Mon, 25 Jul 2011 20:32:57 -0500

flickcurl (1.21-2) unstable; urgency=low

  * Aboid installing libflickcurl.la (Closes: #621200)

 -- Kumar Appaiah <akumar@debian.org>  Thu, 07 Apr 2011 20:53:38 -0500

flickcurl (1.21-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Thu, 31 Mar 2011 23:54:10 -0500
