## flickcurl 1.22

=== debian/changelog ===
flickcurl (1.22-1) unstable; urgency=low

  * New upstream release (Closes: #635892, #637196)
  * No need to use quilt (patch removed)

 -- Kumar Appaiah <akumar@debian.org>  Tue, 07 Feb 2012 22:46:03 -0600
