=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: libs
 Maintainer: Kumar Appaiah <akumar@debian.org>
 Uploaders: Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>= 6), autotools-dev, libraptor1-dev, quilt
+Build-Depends: debhelper (>= 6), autotools-dev, libraptor1-dev
 Standards-Version: 3.9.2
 Homepage: http://librdf.org/flickcurl/
 Vcs-Git: git://git.debian.org/git/collab-maint/flickcurl.git
