=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-
-include /usr/share/quilt/quilt.make
 
 CFLAGS = -Wall -g
 
@@ -41,7 +39,7 @@
 
 	touch $@
 
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
