## flickcurl 1.23

=== debian/changelog ===
flickcurl (1.23-1) experimental; urgency=low

  * New upstream release
    + OAuth authentication included (Closes: #700050)
  * debian/control:
    + Remove duplicate "libs" section for libflickcurl0
    + Standards Version 3.9.4 (no changes needed)
  * debian/rules: Add hardening flags
  * debian/patches/01-fix-tagread.diff
    +  Backport patch to fix tag reading

 -- Kumar Appaiah <akumar@debian.org>  Thu, 07 Feb 2013 19:35:21 -0600
