## flickcurl 1.24

=== debian/changelog ===
flickcurl (1.24-1) unstable; urgency=low

  * New upstream release

 -- Kumar Appaiah <akumar@debian.org>  Mon, 20 May 2013 21:15:09 -0400
