=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: libs
 Maintainer: Kumar Appaiah <akumar@debian.org>
 Uploaders: Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>= 6), autotools-dev, libraptor1-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 6), autotools-dev, libraptor1-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
 Homepage: http://librdf.org/flickcurl/
 Vcs-Git: git://git.debian.org/git/collab-maint/flickcurl.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/flickcurl.git
@@ -28,7 +28,6 @@
  flickcurl.
 
 Package: libflickcurl0
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: C library for accessing the Flickr API
