## flickcurl 1.25

=== debian/changelog ===
flickcurl (1.25-3) unstable; urgency=medium

  * Move to HTTPS URLs for authentication (Closes: #753074)

 -- Kumar Appaiah <akumar@debian.org>  Fri, 11 Jul 2014 13:12:51 +0530

flickcurl (1.25-2) unstable; urgency=low

  * Use Logan Rosen's patch to run autoreconf to support ppc4el (from
    Ubuntu). (Closes: #735948)

 -- Kumar Appaiah <akumar@debian.org>  Sat, 18 Jan 2014 17:48:05 -0500

flickcurl (1.25-1) unstable; urgency=low

  * New upstream release
  * Standards version is now 3.9.5 (no changes needed)
  * Multiarch conversion
    + Switch to dh based rules file
    + Add ${misc:Pre-Depends} and Multi-Arch: same for libflickcurl0
    + Alter install files to accommodate the multiarch path

 -- Kumar Appaiah <akumar@debian.org>  Sun, 12 Jan 2014 08:20:42 -0500
