=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: libs
 Maintainer: Kumar Appaiah <akumar@debian.org>
 Uploaders: Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>= 6), autotools-dev, libraptor1-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), dh-autoreconf, libraptor1-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.5
 Homepage: http://librdf.org/flickcurl/
 Vcs-Git: git://git.debian.org/git/collab-maint/flickcurl.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/flickcurl.git
@@ -30,6 +30,8 @@
 Package: libflickcurl0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: C library for accessing the Flickr API
  Flickcurl is a C library for the Flickr API, handling creating the
  requests, signing, token management, calling the API, marshalling
