## flickcurl 1.26

=== debian/changelog ===
flickcurl (1.26-9) unstable; urgency=medium

  * QA upload.
  * Build with --enable-gtk-doc to regenerate html documentation and fix
    building twice in a row.
  * flickcurl-doc: Mark as Multi-Arch: foreign.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 11 Feb 2025 02:56:58 +0100

flickcurl (1.26-8) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Move GIT repository to the 'debian' group on salsa.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1073315)
  * Generate regular -dbgsym packages.
  * Declare Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Update watch file.

  [ Kumar Appaiah ]
  * Orphan package (See #1050174) (Closes: #1012725)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 20 Jun 2024 13:57:31 +0200

flickcurl (1.26-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062592

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 08:41:42 +0000

flickcurl (1.26-7) unstable; urgency=medium

  * Reuploaded for source-only upload.

 -- Kumar Appaiah <akumar@debian.org>  Wed, 15 Sep 2021 17:09:23 +0530

flickcurl (1.26-6) unstable; urgency=medium

  * Depend on gtk-doc-tools to work around FTBFS with autotools 2.7+
    (Closes: #978809)
  * Standards version is now 4.5.1 (no changes)
  * libflickcurl0-dbg is now priority optional
  * debheler compat is now 12 (depend on debhelper 12)
  * Remove dh-autoreconf dependency

 -- Kumar Appaiah <akumar@debian.org>  Tue, 24 Aug 2021 20:53:32 +0530

flickcurl (1.26-5) unstable; urgency=medium

  * Add zlib1g-dev and liblzma-dev to Build-Depends to fix libxml2
    detection (Closes: #951930)
  * Add new VCS URIs after moving to salsa.debian.org
  * Priority of debug package is now optional

 -- Kumar Appaiah <akumar@debian.org>  Sun, 23 Feb 2020 19:17:23 +0530

flickcurl (1.26-4) unstable; urgency=medium

  * Apply patch from upstream to fix oauth token fetching
  * Apply patch from upstream to prevent double free corruption
    during authentication (Closes: #875800)
  * Update Standards Version to 4.0.0 (no changes)

 -- Kumar Appaiah <akumar@debian.org>  Fri, 15 Sep 2017 20:06:21 +0530

flickcurl (1.26-3) unstable; urgency=medium

  * Remove broken devhelp link in flickcurl-doc (Closes: #858513)

 -- Kumar Appaiah <akumar@debian.org>  Thu, 30 Mar 2017 07:25:12 +0530

flickcurl (1.26-2) unstable; urgency=medium

  * libflickcurl-dev: depend on libraptor2-dev, not obsolete
    libraptor1-dev (Closes: #854033). Simon McVittie's patch.

 -- Kumar Appaiah <akumar@debian.org>  Fri, 03 Feb 2017 16:42:40 +0530

flickcurl (1.26-1) unstable; urgency=medium

  * New upstream release (Closes: #850725)
  * Depend on libraptor2-dev (Closes: #850727)
  * Standards version is now 3.9.8 (no changes needed)
  * Remove HTTPS URL fix patches

 -- Kumar Appaiah <akumar@debian.org>  Tue, 10 Jan 2017 19:38:00 +0530
