=== debian/control ===
--- 
+++ 
@@ -1,18 +1,25 @@
 Source: flickcurl
 Priority: optional
 Section: libs
-Maintainer: Kumar Appaiah <akumar@debian.org>
-Uploaders: Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libraptor1-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
-Homepage: http://librdf.org/flickcurl/
-Vcs-Git: git://git.debian.org/git/collab-maint/flickcurl.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/flickcurl.git
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ debhelper-compat (= 12),
+ gtk-doc-tools,
+ liblzma-dev,
+ libraptor2-dev,
+ zlib1g-dev,
+# prevent accidental backports after the 64-bit time_t transition
+ dpkg-dev (>= 1.22.5),
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Homepage: https://librdf.org/flickcurl/
+Vcs-Git: https://salsa.debian.org/debian/flickcurl.git
+Vcs-Browser: https://salsa.debian.org/debian/flickcurl
 
 Package: libflickcurl-dev
 Section: libdevel
 Architecture: any
-Depends: libflickcurl0 (= ${binary:Version}), libxml2-dev, libraptor1-dev, ${misc:Depends}
+Depends: libflickcurl0t64 (= ${binary:Version}), libxml2-dev, libraptor2-dev, ${misc:Depends}
 Description: C library for accessing the Flickr API - development files
  Flickcurl is a C library for the Flickr API, handling creating the
  requests, signing, token management, calling the API, marshalling
@@ -27,7 +34,10 @@
  This package contains the development libraries and headers for
  flickcurl.
 
-Package: libflickcurl0
+Package: libflickcurl0t64
+Provides: ${t64:Provides}
+Replaces: libflickcurl0
+Breaks: libflickcurl0 (<< ${source:Version})
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -42,25 +52,6 @@
  favorites, places, tags and photo metadata. It also includes a
  program flickrdf to turn photo metadata, tags and machine tags into
  RDF descriptions of photos and tags.
-
-Package: libflickcurl0-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Depends: libflickcurl0 (= ${binary:Version}), flickcurl-utils (= ${binary:Version}), ${misc:Depends}
-Description: C library for accessing the Flickr API - debugging symbols
- Flickcurl is a C library for the Flickr API, handling creating the
- requests, signing, token management, calling the API, marshalling
- request parameters and decoding responses. The library now supports
- 100% of the 2008-01-11 version of the API, including the functions
- for photo uploading, browsing, searching, adding and editing
- comments, groups, notes, photosets, categories, activity, blogs,
- favorites, places, tags and photo metadata. It also includes a
- program flickrdf to turn photo metadata, tags and machine tags into
- RDF descriptions of photos and tags.
- .
- This package contains the debugging symbols for debugging
- applications which use libflickurl0.
 
 Package: flickcurl-utils
 Section: utils
@@ -83,6 +74,7 @@
 Package: flickcurl-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Recommends: www-browser
 Suggests: dwww
 Depends: ${misc:Depends}
