=== debian/watch ===
version=4
https://download.dajobe.org/flickcurl/ flickcurl-(.*)\.tar\.gz
